/*Body Fonts Tables*/    

body {
  background: #fff;
  color: #000;
font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight:300;
  line-height: 1.4;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading, .modboxhead {
	font-family: 'Roboto', sans-serif;
	color: #E71C24;
	font-weight: 700;
	text-align: left;
	margin-top: 0;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	padding-bottom:10px;
}
.pageheading {
	margin-bottom: 38px;
	position: absolute;
	top: -105px;
	font-size: 34px;
	margin-left: -35%;
	padding-right: 150px;
}
h1 {
  font-size: 28px;
}
h2 {
  font-size: 26px;
}

h3, .head, .modboxhead {
  font-size: 24px;
}
h4 {
font-size:22px;
}
h5 {
font-size:20px;
}
h6 {
font-size:18px;
}

  .downloadheadding {
	text-align: right;
}  
td, p, li, input, textarea, label {
font-family: 'Roboto', sans-serif;
font-weight:400;
    font-size: 16px;
    color: #000;
    line-height: 1.4;
}
.lead {
  font-size: 20px;
  font-weight: 400;
}
a {
color: #E71C24;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}
a:hover, a:focus {
color: #E71C24;
text-decoration: underline;
}
#site-header-no-image{
 padding-bottom: 20px;
    padding-top: 20px;
    }
    #site-header-no-image > a {
  font-size: 30px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], .btn {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
	border:1px solid #E71C24;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	background: #E71C24;
	border-radius: 0;
	padding: 10px 18px;
	white-space:normal;
}
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover{ 
border:1px solid #000;
background:#000;
color:#fff;
  }
  .btn.qlbtn {
	background: transparent;
	border-color: #fff;
	float:left;
}
 .quote{
 background:transparent;
 color:#E71C24;
 }
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.container-fluid.fullheader-area {
	border-bottom: 1px solid #E7E7E7;
}
.row{
margin:0;
}
.leftheader {
	margin-left: -15px;
}
.siteheader-area {
	padding-top: 15px;
	padding-bottom: 10px;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.page-content-container {
	padding-bottom: 40px;
	padding-top: 40px;
}
.rightheader {
	text-align: right;
	margin-top: -12px;
}
.location,.call{
color:#000;
-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
  
}
.call::before {
	content: url(/resources/1919256.svg);
	display: inline-block;
	width: 20px;
	height:20px;
	position: relative;
	top: 5px;
	margin-right: 8px;
	
}
.call:hover:before{
content: url(/resources/1919258.svg);
}
.location::before {
	content: url(/resources/1919265.svg);
	display: inline-block;
	width: 16px;
	height:20px;
	position: relative;
	top: 5px;
	margin-right: 8px;
	margin-left: 8px;
	
}
.location:hover:before {
	content: url(/resources/1919269.svg);
	
	}
	.facebook,.instagram-top,.search,.facebookfooter,.instagramfooter{
	font-size:0;
	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	}
.facebook::before {
	content: url(/resources/1919280.svg);
	display: inline-block;
	width: 30px;
	height:30px;
	position: relative;
	top: 8px;
	margin-right: 8px;
	margin-left: 8px;
}
.facebookfooter::before {
	content: url(/resources/1919875.svg);
	display: inline-block;
	width: 20px;
	height:20px;
	position: relative;
	top: 6px;
	margin-right: 8px;
	margin-left: 8px;
}
.facebook:hover:before,.facebookfooter:hover:before {
	content: url(/resources/1919282.svg);
	
	}
.instagram-top::before {
	content: url(/resources/1919284.svg);
	display: inline-block;
	width: 30px;
	height:30px;
	position: relative;
	top: 8px;
	margin-right: 8px;
	
}
.instagramfooter:before{
content: url(/resources/1919876.svg);
	display: inline-block;
	width: 20px;
	height:20px;
	position: relative;
	top: 6px;
	margin-right: 8px;
}
.instagram-top:hover:before,.instagramfooter:hover:before {
	content: url(/resources/1919290.svg);
	
	}
.search::before {
	content: url(/resources/1919286.svg);
	display: inline-block;
	width: 30px;
	height:30px;
	position: relative;
	top: 9px;
	margin-right: 8px;
	
}
.search:hover:before {
	content: url(/resources/1919293.svg);
	
	}
	#site-footer-container div {

	padding: 0;

}
.container-fluid.footer-area div.container{
width:100%;
padding:0;
}
#site-footer-container {
	padding: 0;
}
#standardfooter {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
#standardfooter a{
color:#000;
}
.cb-card.clearfix div.col-xs-12{
padding-left:0;
padding-right:0;
}
/*.banner-overlay {
	background: -moz-linear-gradient(top, rgba(125,185,232,0.6) 0%, rgba(39,53,138,0.6) 100%);
	background: -webkit-linear-gradient(top, rgba(125,185,232,0.6) 0%,rgba(39,53,138,0.6) 100%);
	background: linear-gradient(to bottom, rgba(125,185,232,0.6) 0%,rgba(39,53,138,0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#997db9e8', endColorstr='#9927358a',GradientType=0 );
	display: block;
	position: absolute;
	width: 100%;
	top: 132px;
	height: 150px;
}*/
.pageheading-banner {
	height: 150px;
	overflow: hidden;
}
.subpage-banner p img {
	margin-top: -100px;
	width: 100%;
}
.left-sidebar-container {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 0;
}
/* Navigation */
.navbar {
	background: transparent;
	border: 0 none;
	border-radius: 0;
	height: 60px;
	margin-bottom: 0;
}
.container.navbar-container {
	margin-top: -5px;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
	color: #000;
	font-size: 18px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 24px;
	padding-right: 24px;
	white-space:normal;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #E71C24 ;
}
.active > a {
  color: #E71C24;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
  border-color: transparent;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
background:#E71C24;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar {
	background: #000;
}
.nav_flyout_button > .navbar-toggle, .nav_left_flyout_button > .navbar-toggle {
	background: transparent;
	border: 0;
}
#top-nav.collapse.navbar-collapse ul.nav.navbar-nav li.Home a {
	font-size: 0;
	padding-left: 0;
	padding-right: 10px;
}
#top-nav.collapse.navbar-collapse ul.nav.navbar-nav li.Home a::before {
	content: url(/resources/1919229.svg);
	top: -2px;
	position: relative;
	display: inline-block;
	width: 20px;
	height:20px;
}
.dropdown-menu{
max-width:450px;
}
.dropdown-menu > li > a {
	white-space: normal;
	line-height: 1.2;
	margin-bottom: 10px;
}
/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
.sidebar-navbar-collapse ul.nav.navbar-nav li a {
	font-size: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #000;
	padding-left: 0;
	padding-right: 0;
}
.sidebar-nav {
	margin-top: -5px;
}
.sidebar-nav div.navbar.navbar-area{
height: 100%;
}
/* Slideshow */
.carousel-caption {
	text-align: left;
	right: 0;
	left: 0;
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15%;
	top: 25%;
}
.carousel-control {

	width: 7%;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
	color: #E71C24;
	text-align: left;
	text-shadow: none;
	font-size: 34px;
	border-bottom: 1px solid #000;
	display: inline-block;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
}
.carousel-caption p {
text-shadow:none;
text-align:left;
font-size:20px;
}
/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
div.module.output {
	border: 0;
}
div.module.output div.content, div.module.output div.form {
	padding: 0;
}
.sidebar-module.sidebar-module-inset {
  margin-bottom: 20px;
}
.sidebar-navbar-collapse ul.nav.navbar-nav li.dropdown ul.dropdown-menu{
padding:15px;
}
.sidebar-navbar-collapse ul.nav.navbar-nav li.dropdown ul.dropdown-menu li a{
padding-left:10px;
padding-right:10px;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #E71C24;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */
.category_breadcrumbs {
  padding-top: 15px;
  text-align: center;
}

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {

  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
	border-bottom: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
.output.photos div.head{
display:none;
}
.photos div.list{
overflow-x:scroll;
}

.col-sm-4.photo-cell {
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
.photo_image.hover_image {
  height: 310px !important;
  width: 100% !important;
}
.photo_image.hover_image img {
  left: 0 !important;
}
.module.output.photos .category-images .photo_image {
	height: 245px !important;
	margin-bottom: 0;
	width: 245px !important;
}
.galleryscroll {
	margin-bottom: 16px;
	margin-top: -67px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	z-index: 1000;
}

.photo_image.hover_image {
    height: 310px !important;
    width: 100% !important;
}

.photo_image {
    margin-left: auto;
    margin-right: auto;
}
.arrowright {
  float: right;
}
.hidden-xs div.module.output.photos div.list table tbody tr td div.photo_image.hover_image {
	height: 190px !important;
	margin-bottom: -5px;
	width: 100% !important;
}
.hover_title {
	display: none;
}
.module.output.photos.post_content {
	margin-top: -10px;
}
.module.output.photos div.list div.container {
	width: auto;
	padding: 0;
	
}
/* Testimonials */
.testimonials_name > b {
 color:#E71C24;
  font-weight: 700;
  font-size: 18px;
}
.testimonials.post_content div.head{
display:none;
}

.testimonials.post_content div.foot span.ntiny a{
display:none;
}
.author-by {
	display: none;
}
.author {
	font-weight: 700;
}
.testimonials.post_content div.list div.testimonials_item a.headline {
	font-weight: 700;
	text-transform: uppercase;
}
.testimonials.post_content div.list div.testimonials_item div.brief_description,.testimonials.post_content div.list div.testimonials_item div.author,.testimonials.post_content div.list div.testimonials_item{
text-align:center;
}
.testimonials.post_content div.list div.testimonials_item{
position: relative;
top: 20px;
}
/*Powerdata*/
.output.workflow div.head{
display:none;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td span.required{
display:none;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr.pd_form_row.required th{
display:none;
}
.pd_form_row.required td input {
	border: 1px solid #000;
	padding: 10px;
	margin-bottom: 16px;
	width: 47%;
}
.output.workflow.post_content div.form .workflow_content form#wf_form8301{
margin-top: -28px;
}
#pdid_15143_lastname {
	position: absolute;
	margin-left: 48%;
	top: 4px;
}
#pdid_15145_phonenumber {
	position: absolute;
	top: 65px;
	margin-left: 48%;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td.custom_content {
	padding-right: 47%;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
	position: absolute;
	top: 124px;
	left: 53%;
}
.output.workflow.left div.form .workflow_content form#wf_form8301 table.module.output.powerdata.form tbody#section1 tr.pd_form_row.required td input,
.output.workflow.left div.form .workflow_content form#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit{
left:0;
width:100%;
position:relative;
top:0;
margin-left:0;
}
.output.workflow.left div.form .workflow_content form#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 15px;
}
.output.workflow.left div.form .workflow_content form#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td.custom_content {
	padding-right: 0;
}
.output.workflow.left div.form .workflow_content form#wf_form8301 table.module.output.powerdata.form{
margin-top:-25px;
}
#custom_646759{
display:none;
}
/* email Campaign */
.emailcampaign.post_content div.head{
display:none;
}
.emailcampaign.post_content div.form form br{
display:none;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
	border: 1px solid #000;
	width: 27%;
	margin-right: 10px;
	padding: 10px 10px;
}
.emailcampaign.post_content div.form form input.buttons{
margin-top:-2px;
}
/* Quicklinks*/
.cb-ql-heading {
	color: #fff;
	font-size: 20px;
	border-color: #fff;
	}

.cb-quicklink.panel-rollover .panel-body {	
	padding: 140px 15px 40px;
	box-shadow: none;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}
.cb-quicklink.panel-rollover .panel-body:hover{
padding-top:40px;
}
.cb-quicklink.panel-rollover:hover .panel-body {
	box-shadow: none;
}
.cb-ql-txt p{
color:#fff;
text-align:left;
}
.panel.panel-default.panel-rollover.cb-quicklink {
	background: #000 !important;
	border: 0;
	box-shadow: none;
	border-radius: 0;
	height: 250px;
}
.cb-quicklink.panel-rollover img {
	opacity: 0.7;
	-webkit-transform: translate3d(-40px,0,0);
	transform: translate3d(-40px,0,0);
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	max-width: 140%;
}
.cb-quicklink.panel-rollover:hover img {
	opacity: 0.7;
	-webkit-transform: translate3d(0,0,0);
transform: translate3d(0,0,0);
}
/* Gateway */
.EmbedHeader,.EmbedFooter,.EmbedCaption {
	display: none !important;
}
.ig_cube {
    display: inline-block !important;
    width: 32% !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    height: 100px;
    overflow: hidden;
    margin-top: -23px !important;
    margin-bottom: 20px !important;
}
.ig_cube .EmbedCaption, .ig_cube .EmbedMedia {
	margin-top: 0 !important;
	padding: 0 !important;
}
.ig_cube .Embed {
	padding: 0 !important;
}
.ig_cube .efImage {
	width: 150% !important;
	max-width: none;
}
.gatewaymanager2.post_content div.head{
display:none;
}
.gateway.instagram {
	margin-top: 34px;
}
/* RESPONSIVE */
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container,.carousel-caption {
        width: 960px;
    }
    .leftheader {
	margin-left: -15px;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
	width: 25%;
}
.panel.panel-default.panel-rollover.cb-quicklink {

	height: 300px;
}
.cb-quicklink.panel-rollover .panel-body {
	padding-top: 200px;

}
.navbar-nav > li > a {
	padding-left: 15px;
	padding-right: 15px;
}
.module.output.photos .category-images .photo_image {
	height: 205px !important;
	width: 205px !important;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container,.carousel-caption {
        width: 736px;
    }
.siteheader-container div.row div.col-xs-6:nth-child(1){
width:35%;
}
.siteheader-container div.row div.col-xs-6:nth-child(2){
width:65%;
}
.navbar-nav > li > a {
	font-size: 14px;
	padding-left: 6px;
	padding-right: 6px;
}
.leftheader {
	margin-left: -15px;
}
.carousel-caption h3 {
	font-size: 28px;
}
.carousel-caption p {
	font-size: 18px;
}
.downloadheadding {
	text-align: center;
}
#pdid_15143_lastname {
	position: relative;
	margin-left: 0;
	top: 0;
}
#pdid_15145_phonenumber {
	position: relative;
	top: 0;
	margin-left: 0;
}
.pd_form_row.required td input {
	width: 120%;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
	position: relative;
	top: 0;
	left: 0;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	margin-bottom: 20px;
	margin-top: 5px;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td.custom_content {
	padding-right: 0;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
	width: 24%;
}
#custom_646759{
display:block;
}
.left-sidebar-container{
display:none;
}
.pageheading {
	margin-left: 0;
}
.subpage-banner p img {
	width: auto;
}
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container,.carousel-caption{
        width: 100%;
    }
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
.siteheader-container div.row div.col-xs-6:nth-child(2),.siteheader-container div.row div.col-xs-6:nth-child(1) {
	width: 100%;
	padding: 0;
}
.leftheader a img.img-responsive{
margin-right:auto;
margin-left:auto;
}
.rightheader {
	text-align: left;
	margin-top: 15px;
}
.call,.location {
	font-size: 0;
}
.location::before {
	width: 20px;
	top: 8px;
}
.call::before {
	width: 25px;
	top: 7px;
	margin-right: 4px;
}
.navbar {
	height: auto;
	margin-bottom: -52px;
	top: -52px;
}
.container-fluid.fullheader-area {
	height: 155px;
	overflow: hidden;
}
.navbar-nav > li > .dropdown-menu {
	padding-right: 20px;
}
#pre-page-content {
	width: 100%;
}
.carousel-caption {
	padding-left: 50px;
	padding-right: 50px;
	top: 15%;
}
.carousel-caption h3 {
	font-size: 22px;
}
.carousel-caption p{
font-size:0;
}
.carousel-caption .btn {
	margin-right: 10px;
}
.carousel-indicators{
display:none;
}
#pdid_15143_lastname {
	position: relative;
	margin-left: 0;
	top: 0;
}
#pdid_15145_phonenumber {
	position: relative;
	top: 0;
	margin-left: 0;
}
.pd_form_row.required td input {
	width: 120%;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
	position: relative;
	top: 0;
	left: 0;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	margin-bottom: 20px;
	margin-top: 5px;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td.custom_content {
	padding-right: 0;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
	width: 100%;
	margin-bottom: 10px;
}
.downloadheadding {
	text-align: center;
}
div.module.output.photos div.list table tbody tr td div.photo_image.hover_image {
	height: 328px !important;
	margin-bottom: -23px;
	width: 100% !important;
}
.photos div.list {
  overflow: hidden;
}
.photo_image.hover_image img {
	left: 0 !important;
	width: 100%;
	height: auto;
}
.photo_image > img {
  max-width: 100%;
}
.module.output.photos .category-images .photo_image {
  height: 300px !important;
  margin-bottom: 0;
  width: 100% !important;
}
.module.output.photos.post_content {
  width: 100vw;
}
.photo_image.hover_image {
  height: auto !important;
  width: 100% !important;
}
.output.photos.post_content div.list table{
width:100%;
}
.emailcampaign.post_content div.form form input.buttons {
	margin-top: -2px;
	float: right;
}
#top-nav.collapse.navbar-collapse ul.nav.navbar-nav li.Home a {
	font-size: 18px;
		padding-left:25px;

}
#top-nav.collapse.navbar-collapse ul.nav.navbar-nav li.Home a::before {
	content: none;
}
#custom_646759{
display:block;
}
.left-sidebar-container{
display:none;
}
.subpage-banner p img {
	width: auto;
}
.pageheading {

	margin-left: 0;
}
.rightheader {
	position: relative;
	z-index: 1000;
	margin-right: 100px;
}
.photos_container form#CFForm_1 table tbody tr td{
display:block;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
    .container,.carousel-caption{
        width: 100%;
    }
    .module.output.form textarea{
        width: 90%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
    .siteheader-container div.row div.col-xs-6:nth-child(2),.siteheader-container div.row div.col-xs-6:nth-child(1) {
	width: 100%;
	padding: 0;
}
.leftheader a img.img-responsive{
margin-right:auto;
margin-left:auto;
}
.rightheader {
	text-align: left;
	margin-top: 15px;
}
.call,.location {
	font-size: 0;
}
.location::before {
	width: 20px;
	top: 8px;
}
.call::before {
	width: 25px;
	top: 7px;
	margin-right: 4px;
}
.navbar {
	height: auto;
	margin-bottom: -52px;
	top: -52px;
}
.container-fluid.fullheader-area {
	height: 140px;
	overflow: hidden;
}
.navbar-nav > li > .dropdown-menu {
	padding-right: 20px;
}
#pre-page-content {
	width: 100%;
}
.carousel-caption {
	padding-left: 15px;
	padding-right: 15px;
	top: -35%;
}
.carousel-caption h3 {
	font-size: 0px;
}
.carousel-caption p{
font-size:0;
}
.carousel-caption .btn {
	margin-right: 10px;
}
.carousel-indicators{
display:none;
}
#pdid_15143_lastname {
	position: relative;
	margin-left: 0;
	top: 0;
	width:100%;
}
#pdid_15145_phonenumber {
	position: relative;
	top: 0;
	margin-left: 0;
	width:100%;
}
.pd_form_row.required td input {
	width: 100% !important;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
	position: relative;
	top: 0;
	left: 0;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	margin-bottom: 20px;
	margin-top: 5px;
}
#wf_form8301 table.module.output.powerdata.form tbody#section1 tr td.custom_content {
	padding-right: 0;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
	width: 100%;
	margin-bottom: 10px;
}
.downloadheadding {
	text-align: center;
}
div.module.output.photos div.list table tbody tr td div.photo_image.hover_image {
	height: 209px !important;
	margin-bottom: -23px;
	width: 100% !important;
}
.photos div.list {
  overflow: hidden;
}
.photo_image.hover_image img {
	left: 0 !important;
	width: 100%;
	height: auto;
}
.photo_image > img {
  max-width: 100%;
}
.module.output.photos .category-images .photo_image {
  height: 300px !important;
  margin-bottom: 0;
  width: 100% !important;
}
.module.output.photos.post_content {
  width: 100vw;
}
.photo_image.hover_image {
  height: auto !important;
  width: 100% !important;
}
.output.photos.post_content div.list table{
width:100%;
}
.emailcampaign.post_content div.form form input.buttons {
	margin-top: -2px;
	float: right;
}
.carousel-control{
display:none;
}
#top-nav.collapse.navbar-collapse ul.nav.navbar-nav li.Home a {
	font-size: 18px;
	padding-left:25px;
}
#top-nav.collapse.navbar-collapse ul.nav.navbar-nav li.Home a::before {
	content: none;
}
#custom_646759{
display:block;
}
.left-sidebar-container{
display:none;
}
.subpage-banner p img {
	width: auto;
}
.pageheading {
	margin-left: 0;
	font-size: 30px;
	padding-right: 0;
	width: 93%;
}
.panel.panel-default.panel-rollover.cb-quicklink {

	height: 300px;
}
.cb-quicklink.panel-rollover .panel-body {
	padding-top: 200px;


}
.rightheader {
	position: relative;
	z-index: 1000;
	margin-right: 50px;
}
.photos_container form#CFForm_1 table tbody tr td{
display:block;
}
form#CFForm_1 table tbody tr td select {

	width: 100%;
}
}
